Witaj na forum iTrucks PL,

Aby przeglądać profile użytkowników, zakładać nowe wątki czy pisać odpowiedzi, musisz posiadać konto!
Zakładając konto należy je aktywować w ciągu 48 godzin, w przeciwnym razie konto zostanie automatycznie usunięte.

Dołącz do Nas!

Foggy Weather 1.7 - 'LET'S MAKE AMERICA FOGGY AGAIN!' (ATS Edition)
#1

Foggy Weather 1.7 - 'LET'S MAKE AMERICA FOGGY AGAIN!' (ATS Edition)






[Obrazek: fwats_icon_bigyrjxj.jpg]











Wersja gry :


1.5


Zgodności:


ten mod wymaga ATS 1.5.x. wersje poniżej (1.0-1.4.x) nie będą działać poprawnie z zmiany. Również wszystkie dwa dodatku DLC (DLC NEVADA; DLC ARIZONA) są zalecane dla pełnego doświadczenia mod przyniesie efekty z jednym. ‎
‎ ‎‎Jeśli Kalifornia, Nevada & i Arizona dostał nie dotknął przez mapę mod, mod ten jest zgodny z tym mapę mod. W przeciwnym razie nie jest! ‎
‎ ‎‎Wyjątki: - 'projektu West (v 1.2)' - Proszę włączyć dodatek za pomocą tej mapy mod z mój Pogoda mod. ‎
‎ ‎‎Inne Dodatki dla innych modów mapa będzie pochodzić z 1.7.2 (Aktualizacja dla przełącznika SZR 1.6). ‎
‎ ‎‎Ten mod jak również nie są zgodne z innych modów Pogoda, z wyjątkiem HDR korekcji. Ale nie jest zalecane. ‎
‎ ‎‎Innych modów, jak prawdziwych firm, ruch AI lub ciężarówka modów są zgodne. ‎
‎ ‎‎ ‎
‎ ‎‎w przypadku, gdy gra dostał zaktualizowana do nowej wersji i modyfikacji, które nie są zgodne z:‎
‎(Steam client → LIBARY → kliknij prawym na amerykański Truck Simulator → właściwości → beta kartę → temporary_1_5 - 1.5.x niezgodne modów)‎



Autor :


Deweloper: -główny twórca:  GerScaniaTrucker‎

-wsparcie przez:---‎

- na podstawie pracy firmy SCS Software (Treść widoczna tylko dla zarejestrowanych Dołącz do Nas :))‎

Beta-testerów: Senior:-ClumsyGeek  (Treść widoczna tylko dla zarejestrowanych Dołącz do Nas :))‎

-FalloutH4kk4  (Treść widoczna tylko dla zarejestrowanych Dołącz do Nas :) & u = 151667)‎

-jules.raton  (Treść widoczna tylko dla zarejestrowanych Dołącz do Nas :) & u = 156584)‎

-digitalxak  (Treść widoczna tylko dla zarejestrowanych Dołącz do Nas :) & u = 156340)‎

-SlavikSD  (Treść widoczna tylko dla zarejestrowanych Dołącz do Nas :) & u = 144494)‎

normalne:-Chief86  (Treść widoczna tylko dla zarejestrowanych Dołącz do Nas :) & u = 149743)‎


specjalne podziękowania dla :-Do Wspólnoty ATS za opinię‎

-ClumsyGeek  (https:// youtu.be/theclumsygeekgaming) za pomocą, promowanie & senior beta testów mój mod‎

‎‎ -wiewiórka  (Treść widoczna tylko dla zarejestrowanych Dołącz do Nas :)) za używanie i propagowanie mój mod



Link :

DL:   ‎Treść widoczna tylko dla zarejestrowanych Dołącz do Nas :)

DL (mapa ADD-ON'S):   ‎Treść widoczna tylko dla zarejestrowanych Dołącz do Nas :)


Dalsze informacje do ‎‎pliku ReadMe‎‎ w archiwum.
BRRRR[Obrazek: image.gif]UUUUMMM

BRRRRUUUUUUMMMMBRRUUUMMBRRUUMBRUM
Odpowiedz
#2

Aktualizacja moda do wersji 1.7.2.1  Wersja gry 1.6



Linki :

DL : Treść widoczna tylko dla zarejestrowanych Dołącz do Nas :)

DL  ( mapa ADD-ON'S ) : Treść widoczna tylko dla zarejestrowanych Dołącz do Nas :)
BRRRR[Obrazek: image.gif]UUUUMMM

BRRRRUUUUUUMMMMBRRUUUMMBRRUUMBRUM
Odpowiedz
#3

Aktualizacja do wersji 1.7.2.2 Smile

Treść widoczna tylko dla zarejestrowanych Dołącz do Nas :)
Treść widoczna tylko dla zarejestrowanych Dołącz do Nas :)
Odpowiedz
#4

Dzięki

pioras55 Smile



.
BRRRR[Obrazek: image.gif]UUUUMMM

BRRRRUUUUUUMMMMBRRUUUMMBRRUUMBRUM
Odpowiedz
#5

Żeby działało w wersji gry 1.28 :

" Otwórz plik manifest.sii i zmień kompatybilny parametr wersji na 1,28 zamiast 1,6 "

Na forum SCS autor moda tak  napisał cyt.:

Kod:
Just go inside the .scs-files and delete one file with the name "manifest.sii". After that you may have to reactivate the mod files in the mod manager.

OR, as a second variant, you open that manifest.sii and change the compatible version parameter to 1.28 instead of 1.6  

.
BRRRR[Obrazek: image.gif]UUUUMMM

BRRRRUUUUUUMMMMBRRUUUMMBRRUUMBRUM
Odpowiedz




Użytkownicy przeglądający ten wątek:
1 gości

Polskie tłumaczenie © 2007-2018, Silnik forum MyBB © 2002-2018
Motyw graficzny © 2017-2018, Forum iTrucks PL © 2017-2018
Task